Qt 5.11 | Qt 3D | C++ Classes | StlGeometryLoader

Qt 5.11.3 Reference Documentation

# StlGeometryLoader Class

(Qt3DRender::StlGeometryLoader)

- List of all members, including inherited members

## Reimplemented Protected Functions

virtual bool | doLoad(QIODevice *ioDev, const QString &subMesh)

## Member Function Documentation

### `[virtual protected]` bool StlGeometryLoader::doLoad(QIODevice *ioDev, const QString &subMesh)